
 set JobMgr_DelDirLast_DP=%~1
 if not exist "%JobMgr_DelDirLast_DP%" goto :eof
 Call Echo "Delete Dir......................: %JobMgr_DelDirLast_DP%.."
 rd /S /Q "%JobMgr_DelDirLast_DP%"
 if     defined JobMgr_DelDirList_DP set JobMgr_DelDirList_DP=%JobMgr_DelDirList_DP%;%JobMgr_DelDirLast_DP%
 if not defined JobMgr_DelDirList_DP set JobMgr_DelDirList_DP=%JobMgr_DelDirLast_DP%


